/*
Theme Name:     Kallyas Child Theme
Theme URI:      http://kallyas.net/
Description:    Child theme for the Kallyas theme
Author:         Hogash
Author URI:     http://themeforest.net/user/hogash
Template:       kallyas
Version:        1.0
Tags: dark, light, left-sidebar, right-sidebar, fluid-layout, custom-background, custom-colors, custom-header, custom-menu, editor-style, full-width-template, theme-options, translation-ready
Text Domain:  zn_framework
*/


.header--is-sticked.site-header.sticky-resize .logosize--contain .site-logo-img, .header--is-sticked.site-header.sticky-resize .logosize--yes .logo-img-sticky+.site-logo-img {
    max-height: 80px!important;
}


.header--is-sticked.site-header.sticky-resize .site-header-wrapper:not(.sticky-main-area) .site-header-main {
Height:80px!important;
}



.site-header {
    background: rgba(255, 255, 255);
}




.header--is-sticked.site-header.sticky-resize .logosize--contain .site-logo-img, .header--is-sticked.site-header.sticky-resize .logosize--yes .logo-img-sticky+.site-logo-img {
    max-height: 80px!important;
}


.header--is-sticked.site-header.sticky-resize .site-header-wrapper:not(.sticky-main-area) .site-header-main {
Height:80px!important;
}


@media (min-width: 0px){
    .site-header.site-header--absolute.header--sticky {
        position: fixed!important;
    }
    
    .header--is-sticked.site-header.sticky-resize, .header--is-sticked.site-header.sticky-resize .logosize--contain .site-logo-anch {
        height: 80px!important;
    }
    }
    
    @media (max-width: 767px){
    .fxb-row-col-sm {
        -ms-flex-direction: column;
        flex-direction: inherit;
    }
    
    .site-header .site-logo {
        width: 100%;
        height: auto;
        min-height: 0!important;
        max-height: 100px;
        padding-top: 0px;
        padding-bottom: 0px;
    }
    }
    
    .admin-bar .znNavOvr {
        top: 0px;
    }
    div#zn-nav-overlay a {
        /* font-family: "encode-sans"; */
        font-family: "Encode Sans", Helvetica, Arial, sans-serif;
        font-size: 6vw;
        font-weight: 400;
    }

    
    @media (min-width: 0px){
    .site-header {
        background-color: rgba(255,255,255,0.93);
        background-image: none;
        background-repeat: no-repeat;
        background-position: center center;
        background-attachment: scroll;
    }
    }
    
    @media screen and (max-width: 782px){
    html {
        margin-top: 0px !important;
    }
    }
    
  
    @media screen and (max-width: 782px){
        .site-header.site-header--absolute.header--sticky {
            /* position: fixed!important; */
            height: 80px!important;
        }
     
        
        .site-header.siteheader-classic .logosize--contain .site-logo-img, .site-header.siteheader-classic .logosize--contain .site-logo-img-sticky {
            max-height: 80px;
        }
        
        .site-header.siteheader-classic, .site-header.siteheader-classic .logosize--contain .site-logo-anch {
            height: 80px;
        }
    
    }
    
    
    
    @media screen and (max-width: 782px){
    
    body.home .image-boxes img.image-boxes-img.img-responsive.cover-fit-img {
        width: 100%;
        height: auto!important;
        padding-left: 20px;
        padding-right: 20px;
        padding-top: 60px;
    }
    }




.site-content {
    position: relative;
    margin-top: 0px!important;
}


b, strong {
    font-weight: bold;
}


.eeb-encoded {
    position: relative;
    margin-top: -0.3em;
    z-index: 1000;
    color: #0080001f;
    padding-left: 7px;
    /* width: 1px!important; */
    /* height: auto!important; */
    overflow: hidden;
    display: contents;
}

a.mail-link::before {
    content: "Email";
    visibility: visible;
    font-size: 16px;
    font-weight: 100;
    padding-right: 3px;
}

a.mail-link {
    visibility: hidden;
    font-size: 0;
}


.gensearch__input {
     font-size: 15px;
}

body.single-post section#content {
    padding-top: 35px!important;
    padding-bottom: 35px!important;
}

@media screen and (max-width: 783px){
.kl-blog--layout-def_modern .kl-blog-item-container {
    padding: 20px 20px 20px!important;
    margin-bottom: 30px!important;
}

body.single-post section#content {
    padding-top: 15px!important;
    padding-bottom: 15px!important;
}

.eluidfb692969 .tbk__title {
    font-size: 23px!important;
    line-height: 32px!important;

}

}



/* base fin */

a.site-logo-anch:before {
    content: "sombee";
    position: absolute;
    left: 110px;
    top: 16px;
    color: #1d73a8;
    font-family: "Heebo", Helvetica, Arial, sans-serif;
    letter-spacing: -1px;
}


.tbk-icon-pos--after-title.eluid0ec2f6e1 {
    padding-left: 30px;
    padding-right: 30px;
}

h5.main-title-home {
    font-family: "echarpe-medium";
    font-size: 20px;
    line-height: 25px;
    text-transform: uppercase;
}
h1.main-title-home {
    text-transform: uppercase;
    line-height: 52px;
}


h3.m_title.m_title_ext.text-custom.latest_posts-title a {
    text-transform: uppercase;
}

.post-details.element-scheme__faded.latest_posts-details {
}

span.latest_posts-readon.u-trans-all-2s.text-custom-child.kl-main-bgcolor {
    display: block;
    text-transform: uppercase;
}


span.latest_posts-details-author {
    display: none;
}
em.post-details.element-scheme__faded.latest_posts-details {
    text-transform: uppercase;
    font-weight: 300;
    font-family: "echarpe-Medium", Helvetica, Arial, sans-serif;
    font-size: 10px;
    line-height: 30px;
    color: #040404;
    padding-bottom: 0px!important;
    margin-bottom: 0px!important;
}
span.latest_posts-details-category {
    display:none;
}


span.latest_posts-readon.text-custom-child {
    display: none;
}
.latest_posts {
    padding-top: 10px;
}

.latest_posts--4.default-style img.latest_posts-img {
    
    filter: grayscale(1);
}

a.hoverBorder.plus.latest_posts-link.text-custom-parent-hov:hover img.latest_posts-img {
    filter: initial;
}
.plus.hoverBorder:hover:after {
    background-color: rgba(35, 35, 35, 0.13);
}
.hoverBorder:hover img {
    border-radius: 17px;
    opacity: 1;
}
.hoverBorder:after {

    display:none;
}

.image-absolute  {
    position: fixed;
    top: 0px;
    right: 30px;
    height: auto;
    width: auto;
    height: 100%;
}
.image-absolute img {
    max-width: 135px;
    height: auto!important;
}


@media screen and (max-width: 783px){

    .image-absolute  {
display:none;
    }
}


.nf-form-content .list-select-wrap .nf-field-element>div, .nf-form-content input:not([type=button]), .nf-form-content textarea {
    background: #e8e8e8!important;
    border: 0px solid #c4c4c4!important;
    border-radius: 0;
    box-shadow: none;
    color: #000000!important;
    transition: all .5s;
    font-weight: 300!important;
    border-radius:20px!important;
}

.nf-form-content button, .nf-form-content input[type=button], .nf-form-content input[type=submit] {
    background: #000;
    border: 0;
    color: #f7f7f7;
    transition: all .5s;
    text-transform: uppercase;
    border-radius: 20px;
}

#ninja_forms_required_items, .nf-field-container {
    clear: both;
    position: relative;
    margin-bottom: 15px!important
}
.nf-form-content .listselect-wrap .nf-field-element div, .nf-form-content input.ninja-forms-field, .nf-form-content select.ninja-forms-field:not([multiple]) {
    height: 45px!important;
}
.nf-before-form-content {
    padding: 5px;
    max-width: 1000px;
    margin: 0 auto;
}
.nf-form-fields-required {
    font-size: 12px;
}

a.zn-shareIcons-item.zn-shareIcons-item--gplus,a.zn-shareIcons-item.zn-shareIcons-item--pinterest {
    display: none;
}



h3.itemTitle.kl-blog-item-title {
    text-transform: uppercase;
    letter-spacing: 1px;
    font-size: 25px!important;
}
span.catItemAuthor.kl-blog-item-author {
    display: none;
}


.iframe-container {
    overflow: hidden;
    padding-top: 75%;
    position: relative;
  }
   
  .iframe-container iframe {
     border: 0;
     height: 100%;
     left: 0;
     position: absolute;
     top: 0;
     width: 100%;
  }




  /* contact */

  
body.page-id-615 .page-subheader.zn_def_header_style, .page-subheader.uh_zn_def_header_style {
    height: 250px!important;
}

body.page-id-615 .page-subheader.zn_def_header_style, .page-subheader.uh_zn_def_header_style {
    min-height: 250px!important;
}

body.page-id-615  .page-subheader.zn_def_header_style .ph-content-wrap, .page-subheader.uh_zn_def_header_style .ph-content-wrap {
    padding-top: 130px!important;
}


.site-footer .social-icons-li:first-child {
    margin-left: 0;
    display: none;
}
.social-icons-item {
    display: inline-block;
    color: #fff;
    width: 50px;
    height: 50px;
    font-size: 24px;
}


.eluid15c5441d.image-boxes .image-boxes-img-wrapper{
    height:auto!important;
}



.zn_pb_wrapper {
    margin-top: 90px;
}

.text.latest_posts-acc-text {
    font-size: 18px;
    line-height: 23px;
}



footer .container {
    background-color: #159b9b;
    margin: 0px!important;
    width: 100%!important;
}
footer#footer {
    padding-bottom: 0px!important;
    color: #fff;
}

.site-footer-bottom {
    border: none;
    color: #fff;
}
.site-footer {
    border-top:none!important;
    background-color: #B1CF5D!important;
}

#totop {
    height: 9px;
    opacity: 0;
    position: fixed;
    right: -60px;
    width: 49px;
    z-index: 999;
    display: block;
    top: 80%;
    background-repeat: no-repeat;
    background-position: center 15px;
    background-color: #ffffff;
    font-size: 9px;
    font-weight: 900;
    color: #101010;
    text-align: center;
    line-height: 1;
    border-radius: 200px;
    padding: 28px 0 21px;
}

.social-icons.sc--normal .social-icons-item{
    background:none!important;
}


.header--sticky.header--not-sticked.site-header .site-header-row .main-nav > ul > .menu-item > a{
}


.site-header.site-header--absolute+.site-content {
    padding-top: 80px;
    margin-top: 0;
}


.gensearch__input {
    border: 1px solid #ddd;
    border-radius: 200px!important;
}


li.current_page_item a {
    color: #B1CF5D!important;
}

/* mi base */



.hoverBorder:after{
    box-shadow:none!important;
    border-radius:17px;
}
.hoverBorder:hover{
    border-radius:17px;
}
.plus.hoverBorder:hover:after {
    background:none!important;
}


img.latest-posts-crs-img {
    border-radius:17px;
}
.border-top{

border-top:solid #81BFBF 8px;

}
a.latest-posts-crs-title-link {
    font-family: "Encode Sans", Helvetica, Arial, sans-serif;
    font-weight: 300;
    color: #0C68BB;
    font-size: 20px;
    line-height: 30px;
}

em.latest-posts-crs-details{
    display:none!important;
}

.widgettitle{
    color:#B1CF5D!important;
    font-weight: 600!important;
}


span.logo-text {
    width: 200px;
    position: relative;
    /* top: 20px; */
}


.partners-contacts {
    font-size: 18px;
    line-height: 25px;
}
li {
    padding-bottom: 1px;
    line-height: 22px;
}

.partners-infos {
    font-size: 18px;
    line-height: 22px;
    font-family: "Encode Sans", Helvetica, Arial, sans-serif;
    text-transform: uppercase;
}
.partners-module img.image-boxes-img.img-responsive {
    max-height: 150px;
}


.eluid5d2e028b.stage-ibx--points-trp .stage-ibx__point:after {
    background: rgba(255, 255, 255, 0);
    box-shadow: 0 0 0 3px #ffeded;
}

@media screen and (min-width: 1200px){
.stage-ibx__point[data-nr]:after {
    font-size: 0;
}
}

.kl-blog--layout-def_modern .kl-blog-item-title {
    font-weight: 400!important;
}
.latest_posts-wgt-thumb~.latest_posts-wgt-text {
    font-size: 13px;
    line-height: 16px;
}

ul.nav.hr-tabs-nav {
    margin-bottom:15px;
}
.single-publication .kl-blog-post-details-sep, .single-publication span.itemCategory.kl-blog-post-category {
    display:none;

}

.single-publication  .related-articles.kl-blog-related {
    display:none;

}


h1.page-title.kl-blog-post-title.entry-title {
    line-height: 50px;
}

h1.page-title.kl-blog-post-title.entry-title{
    line-height: 50px;
}
h3.itemTitle.kl-blog-item-title {
    font-weight: 500;
}


section#eluid26da1db7 {
    background: #ececec;
}

body.single-publication section#content {
    background: #ececec;
}
body.post-template-default section#content {
    background: #ececec;
}

body.page-id-179 .zn_sidebar, body.single-publication  .zn_sidebar {
    background: #fff0!important;
    box-shadow: none!important;
}
body.single-publication .kl-single-layout--modern .kl-blog-post {
    padding-top: 20px!important;
    margin-top: 30px!important;
}


.intro-sombee-logo img {
    max-height: 200px;
    padding: 0px!important;
    margin: 0px!important;
}

@media (max-width: 767px){
#eluid57f63002 .znColumnElement-innerWrapper-eluid57f63002 {
    min-height: 20vh!important;
}

.znColumnElement-innerWrapper-eluid57f63002 {
    padding-top: 0px!important;
    padding-right: 30px;
    padding-bottom: 20px!important;
    padding-left: 30px;
}
.eluiddf7bba82 {

    padding-bottom: 0px!important;

}

#eluid9d129550 .znColumnElement-innerWrapper-eluid9d129550,#eluidb5f74283 .znColumnElement-innerWrapper-eluidb5f74283,#eluidb5f74283 .znColumnElement-innerWrapper-eluidb5f74283,#eluid794d1e3d .znColumnElement-innerWrapper-eluid794d1e3d {
    min-height: 10vh!important;
}

.eluidb164c8fc {
    margin: 15px!important;

}
.znColumnElement-innerWrapper-eluideb9a7d8f,.znColumnElement-innerWrapper-eluidb5f74283 {
    padding: 0px!important;

    padding-left: 0px!important;
}
#eluideb9a7d8f .znColumnElement-innerWrapper-eluideb9a7d8f,#eluid86032133 .znColumnElement-innerWrapper-eluid86032133,#eluid86032133 .znColumnElement-innerWrapper-eluid86032133 {
    min-height: 10vh!important;
}    
.eluidb164c8fc,.eluid74502f8a {
    padding-bottom: 0px!important;
}


.znColumnElement-innerWrapper-eluidc708ea2a.znColumnElement-innerWrapper.znColumnElement-innerWrapper--valign-center.znColumnElement-innerWrapper--halign-center, div#eluidc708ea2a,div#eluidbe8d30f4 {
    display: none;
}


div#zn-nav-overlay li.current_page_item > a {
    color: #e1f5ad!important;
    text-decoration-color: #fff!important;
    border-bottom: solid 1px #e1f5ad!important;
}

div#eluid9d129550,div#eluid86032133 {
    display: none!important;
}


}



.kl-title-block .tbk__text {
   /* display: none; */
}
section#eluidcc447f2f .row {
    margin-left: -15px!important;
    margin-right: -15px!important;
}

.kl-blog--layout-def_modern .kl-blog-item-head-wrapper {

    max-height: 10em!important;
    overflow: hidden!important;
}


@media (min-width: 980px) and (max-width: 989px) {

.main-nav>ul>.logo-menu-wrapper, .main-nav>ul>.menu-item {
    margin-left: 0px!important;
}
.main-nav>ul>.menu-item {
    margin-left: 3px!important;
}
}


@media (max-width: 980px){
    .znColumnElement-innerWrapper-eluidc708ea2a.znColumnElement-innerWrapper.znColumnElement-innerWrapper--valign-center.znColumnElement-innerWrapper--halign-center, div#eluidc708ea2a {
        display: none;
    }

    h1, .page-title, h1.page-title.kl-blog-post-title.entry-title {
        font-size: 30px!important;
        line-height:40px!important;
    
    }

    #eluida8410e3b .znColumnElement-innerWrapper-eluida8410e3b {
        min-height: 10vh;
        padding-top: 0px;
        padding-bottom: 0px;
        padding-left: 40px;
    }

    #eluid9d129550 .znColumnElement-innerWrapper-eluid9d129550,#eluidb5f74283 .znColumnElement-innerWrapper-eluidb5f74283,#eluid794d1e3d .znColumnElement-innerWrapper-eluid794d1e3d,#eluideb9a7d8f .znColumnElement-innerWrapper-eluideb9a7d8f,#eluid86032133 .znColumnElement-innerWrapper-eluid86032133,#eluid86032133 .znColumnElement-innerWrapper-eluid86032133,#eluidbe8d30f4 .znColumnElement-innerWrapper-eluidbe8d30f4 {
        padding-left: 15px!important;
        min-height:15vh!important;
        padding-top: 0px!important;
    }


}


/* blog */

.kl-blog-item-author-avatar, .kl-blog--layout-def_modern .kl-blog-item-author,span.kl-blog-details-sep,span.kl-blog-item-category-text {
    display: none!important;
}

.kl-blog-item-date {
    padding-right: 20px;
}

/* commentaire off */
ul.kl-blog-item-actions {
    display: none;
}

section#eluid20d0ae81 {
    margin-top: 90px;
}

.footer_nav li a {
    font-size: 16px!important;
    font-weight: 400!important;
    color: #fff!important;
    line-height: 24px;
    display: block;
    padding: 0;
    opacity: 1;
}


body.post-template-default.single.single-post div#page_header {
    display: none;
}
